/*@font-face {
    font-family: 'SansationRegular';
    src: url('../typo/sansation_regular-webfont.eot');
    src: url('../typo/sansation_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typo/sansation_regular-webfont.woff') format('woff'),
         url('../typo/sansation_regular-webfont.ttf') format('truetype'),
         url('../typo/sansation_regular-webfont.svg#SansationRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


body {
    font-family: verdana;
    font-size: 11pt !important;
    background-color: #f5f5f5;
}

body#newwindow  {
    background-color: White !important;
}

div.story {}

#content {
	float:none;
    margin:10px;
    width: auto;
}

#box {
    width:988px;
    background-color: White;
}

#newwindow #box {
    width: 100%;
}

#header, #menu {
    width: 100% !important;
}

#header {
    background: #fff url(../img/fond-bandeau.png) 0 0 repeat-x;
    height: 205px;
}
#header a{
	display:block;
	height:222px;
	width:988px;
	background:url(../img/bandeau.jpg) 0 0 no-repeat;
}

/*#menu a.depliant:after{content: "...";}*/

#menu {
    height: auto;
    margin:20px 0 30px;
    padding: 0;
	background:#ce992d;
}

#menu h2 {
    clear: both;
    display: none;
}

#menu ul  {
	float:left;
    padding: 0 7px 0 0;
    margin: 0 20px 0 0;
}
#menu ul li {
	position:relative;
    display: block;
    float: left;
    /*margin: 5px;*/
    padding: 5px 10px;
    margin: 0px;
    font-size: 11pt;
}
#menu ul li + li{
    border-left: 1px solid #fff;
}
#menu ul li a{
	color:#fff;
}
#menu ul li ul{
	position:absolute;
	left:0;
	top:17px;
	z-index:3;
	padding:0px;
	display:none;
	float:none;
	margin:11px 0 0;
	background: #C37B00;
    width: 250px;
}
#menu ul li:hover{
	background: #C37B00;
}
#menu ul li:hover ul{
	display:block;
}
#menu ul li ul li{
	float:none;
	padding:5px 5px;
	background: #C37B00;
	border:none;
	border-top:1px solid #fff;
    font-size: 10pt;
}

#menu ul li ul li a{
	display:block;
}
#menu ul li ul li a:hover{
	text-decoration:underline;
}

#recherche {
	float:left;
    padding:5px 0 0;
    margin: 0;
}
#recherche input{
	font-size:1.1em;
}
#recherche label {
    display: none;
}
/*
	TITRE DE LA PAGE
*/
h1{
	font-size: 2em;
	color: #ce992d;
	margin:20px 0 30px;
	border-bottom: 3px solid #ce992d;
}


#footer{
	position:relative;
	padding:0;
	background:#efb15a;
	border-top:10px solid #fff;
	overflow:hidden;
	min-height:70px;
}
#footer ul#liens{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	margin:0;
	padding:10px 0 0;
	min-height:60px;
	min-width:400px;
	text-align:left;
}
#footer ul#liens li a{
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
}
#footer ul#liens li a:hover{
	text-decoration:underline;
}
#footer #address{
	position:relative;
	z-index:2;
	float:right;
	padding:10px 10px 0 0;
	font-size:1.2em;
}
#footer #lastupdate{
	position:relative;
	z-index:2;
	float:left;
	margin:50px 0 0 10px;
	font-size:1.1em;
}

table.fonction tr td {
    width: 33%;
}

#conteneur, #slot1 {
	width: 100% !important;
}

.adresse1, .adresse2, .codepostal, .telephone, .fax, .mobile {
	margin: 0px !important;
	border-left: 3px solid #23376a !important;
	padding-left: 5px !important;
	font-weight:bold!important;
}

.gwt-HTML a {
	color: #0750c1!important;
}
.gwt-HTML a:visited {
	color: #102775 !important;
}

.cliquable-titre {
	text-decoration: none;
	/*border-bottom: 1px dotted gray;*/
	border-bottom:none;
}

.fonction-sans-info, .fonction-passee, .fonction-a-venir, .fonction-courante
{
	border-bottom:1px solid #edcd9e;
	margin:5px 5px 0 5px;
}
.derniere-fonction{
	border-bottom:none;
}
table.fonction td div.nom {
	border: none;
	text-decoration: underline;
	display:inline;
}
table.fonction td div.desc-fonction{
	display:inline;
}
table.fonction td div.gwt-HTML{
	margin:0;
}
.info-fonction{
	margin:5px;
}
.infos-personne{
	margin-left:10px;
}
.coordonnees{
	margin:2px 0 0 0;
}
.nom-fonction{
	color:#DE6C0B;
}

.descPublic {
	color: #555 !important;
}
.groupeLibelleNiveau1{
	background-color:#DEE3E7!important;
	border:none!important;
}
.groupeLibelleNiveau2{
	color:#073da9!important;
	text-decoration:underline!important;
}
.groupeLibelleNiveau2:hover{
	color:#000!important;
}
.groupeLibelleNiveau4{
	color:#073da9!important;
}
.groupeLibelleNiveau4:hover{
	color:#000!important;
}
.groupeLibelleNiveau5{
	/*font-weight:bold;*/
	margin:5px 0 0 10px;
	color:#000;
}
.groupeLibelleNiveau6{
	margin:5px 0 0 10px;
	color:#073DA9;
}
.panel-fonctions{
	background:#fff!important;
	border:1px solid #DE6C0B!important;
    width: 100%;
}
.personne{
	/* color:#0750c1!important; */
}

.gwt-Button{
	background:#b0cfeb!important;
	border:1px solid #0550c3!important;
}
.alphabet{
	color:#0550c3!important;
}
.advancedTableRow td:hover, .advancedTableRow td:visited {
	color:#0850bf!important;
}
.bsw-titledvp-titre{
	margin-left:5px!important;
	padding-left:5px!important;
	color:#fff!important;
	background:#b0cfeb!important;
}

#personnesliste .nom {
    text-transform:uppercase;
}

/* Dédié annuaire en ligne nouvelle version */
.datenomination, .datedebut, .datefin {
    display: none;
}

.jour, .mois {
    display: none;
}

.congregation:before {
    content: "Congrégation : ";
}

.dioceseincardination:before {
    content: "Diocèse d'incardination : ";
}

.datenaissance:before {
    content: "Année de naissance : ";
}

.dateincardination:before {
    content: "Année d'incardination : ";
}

.dateordinationpresbyterale:before {
    content: "Année d'ordination : ";
}

.datedernierenomination:before {
    content: "Année de dernière nomination : ";
}

.dateordinationdiaconale:before {
    content: "Année d'ordination diaconale : ";
}
.dateDeces:before {
    content: "Décédé(e) en : ";
}
.coordonnee-tel:before {
    content: "Tel : ";
}

.coordonnee-mobile:before {
    content: "Mobile : ";
}

.coordonnee-fax:before {
    content: "Fax : ";
}

.jour:after, .mois:after {
    content: " / ";
}

.coordonnee-cp, .coordonnee-ville, .coord-cp, .coord-ville {
    display: inline;
}

#searchresult  .coordonnees, #searchresult  .coord {
    display: none;
}

.laic  .datenaissance, .lcme  .datenaissance{
    display: none;
}

.commun-ccp {
    display: none;
}

#searchresult .statut, #searchresult  .descriptionpublic {
    padding: 0 0 0 55px;
}

.coord-libelle {
    display: none;
}

.gm-style .gm-style-iw {
    max-height: 300px !important;
}

.gm-style .gm-style-iw div, .gm-style .gm-style-iw span {
    font-family: verdana !important;
    font-weight: none !important;
    font-size: 12px !important;
}

.gm-style .gm-style-iw h3 {
    font-family: verdana !important;
    font-weight: bold !important;
    font-size: 16px !important;
    background: none !important;
}
